<p class="topic">
Create Group - Languages
</p>

<p class="text">
Use this dialog box when a group's name is more accurately represented using characters of a non-default language. 
</p>

<p class="text">
<b>Available Languages.</b> Click a language to select it.
</p>

<p class="text">
<b>Group Name.</b> Enter a name for the group.
</p>

<p class="text">
<b>Description.</b> (Optional) Enter a description of the group.
</p>

<p class="text">
<b>Pronunciation-Group Name.</b> (Optional) When appropriate, enter the phonetic equivalent of the group name.
</p>
